On Jan 11, 2018, at 5:47 AM, John G <rjkgilles...@gmail.com> wrote:
> 
> Is this because I am stuck with version 3.8.8.3 which is what MacOS Sierra
> provides?

I have sqlite3 version 3.16.0 in /usr/bin on this 10.12.6 (Sierra) system.
_______________________________________________
sqlite-users mailing list
sqlite-users@mailinglists.sqlite.org
http://mailinglists.sqlite.org/cgi-bin/mailman/listinfo/sqlite-users

Reply via email to